/*
 * drv_adc.h
 *
 *  Created on: 2025年4月7日
 *      Author: 22332
 */

#ifndef DRV_ADC_H_
#define DRV_ADC_H_

#include "sdk_project_config.h"

extern void bsp_drv_adc_init(void);
extern uint16_t bsp_drv_adc1_read(void);
extern uint16_t bsp_drv_adc2_read(void);
extern uint16_t bsp_drv_adc3_read(void);

#endif /* DRV_ADC_H_ */
